Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2277/?format=api
{ "ob_id": 2277, "uuid": "d4723df02a8e4acdae20b0cc1cbea27e", "title": "CEH: Gas Electrode", "abstract": "The gas electrode forms a part of the online cloud water chemistry analysis operated by the Centre for Ecology and Hydrology. The method involves mixing sample stream with dilute alkali (NaOH) which liberates NH3 gas, and the NH4+ ions are recorded by the electrode.\r\nThe files containing the data from this instrument may have suffix of .cno (for online ammonium ion analysis) and .cw2 (for batch ammonium ion analysis used when there is little cloud water for online analysis)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1580/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/10828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/10829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49165/?format=api" ] }